.blog-container .headline.main-title {
	margin-bottom: 20px;
}


.blog-item {
	margin: 40px 0px;
}

.blog-sidebar-item {
	margin-bottom: 40px;
	padding: 0 20px;
	font-size: 14px;
}

	
.blog-item p.blog-item-deck {
	font-size: 16px;
	margin-bottom: 20px;
}

.fb_iframe_widget span {
	top: -6px;
}

.fb-share-button {
	margin-left: 5px;
	margin-right: 5px;
}
	
.IN-widget {
	margin-right: 5px;
}

.blog-photo-caption {
	font-size: 13px;
    color: rgb(150,150,150);
	line-height: 1.6em;
	margin-top: 7px;
}

.blog-item-footer-item-left {
	flex: 0 0 auto;
	align-items: center;
}

.blog-item-cta-container {
	flex: 0 1 auto;
	align-items: center;
}

.blog-artilce-social-container {
	flex: 0 0 auto;
	align-items: center;
}

.blog-item-cta {
	width: 180px;
	margin-right: 30px;
}

.blog-item-cta, .blog-sidebar-cta {
	background-color: rgb(0,68,118);
    color: white !important;
    display: flex;
    align-items: center;
    justify-content: center;
/*	margin: 0 auto;*/
}

.blog-item-cta a, .blog-sidebar-cta a {
	height: 100%;
    width: 100%;
    align-self: center;
    text-decoration: none;
    padding: 5px 10px;
    color: white !important;
    text-align: center;
}

.blog-article a:not(.btn-u), .blog-item p a:not(.btn-u), .blog-sidebar-item a.sidebar-link-underline, a.subtle-link {
/*	text-decoration: none;*/
	color: rgb(0,87,138);
	font-weight: 700;
/*	border-bottom: 1px solid #cce5f6;*/
}

.blog-article a:not(.btn-u):hover, .blog-item p a:not(.btn-u):hover, .blog-sidebar-item a.sidebar-link-underline:hover, a.subtle-link:hover {
	text-decoration: underline;
/*	border-bottom: 1px solid #3498db;*/
	transition: border-bottom 0.25s;
}

.blog-article a.btn-u {
	font-family: Arial;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 20px;
}

.blog-sidebar-item a {
	text-decoration: none;
}

.blog-article-social-container {
/*	margin-right: 30px;*/
}

.blog-item-categories {
	flex: 0 1 auto;
	align-items: center;
/*	margin-left: 30px;*/
	display: flex;
	justify-content: center;
}

.blog-article-categories {
	margin-top: 10px;
	flex: 0 0 auto;
/*	align-items: center;*/
/*	margin-left: 30px;*/
/*	display: flex;*/
/*	justify-content: center;*/
}

.blog-article-categories p,
.blog-item-categories p {
	margin: 0;
}

.blog-item h2 {
	font-size: 22px;
	margin-top: 15px;
}

.blog-item h2 a:hover {
	text-decoration: none;
}

.blog-archive-link span {
	font-size: 16px;
}

.blog-archive-link i {
	 margin-right: 10px;
}

.blog-archive-link a:hover {
	text-decoration: none;
}

.blog-sidebar {
	display: flex;
	flex-direction: column;
}

.blog-sidebar-item hr {
	margin: 0;
}

.blog-sidebar-item .page-link {
	padding: 20px 0;
}

#blog-sidebar-items-container {
	flex: 0 1 auto;
	height: 100%;
}

.blog-container {
	display: flex;
}

.blog-container h1,
.blog-article h1 {
	font-size: 24px;
}

.blog-item .blog-item-deck,
.blog-article-deck {
	font-size: 14px;
}

.blog-item-footer {
	display: flex;
	flex-flow: row;
	font-size: 13px;
}

.blog-article-footer {
	display: flex;
	flex-flow: column;
	font-size: 13px;
}

.blog-article-img {
	margin-bottom: 20px;
}

.blog-article-text {
	padding-top: 20px;
	font-size: 16px;
}

.blog-article-text .sub-list {
	font-size: 14px;
}

.blog-postscript {
	font-size: 14px;
}












.form-required-field-label {
	margin: 0;
    padding: 0;
    float: right;
    position: relative;
    top: 1px;
    right: 6px;
    height: 0px;
    font-size: 16px;
}

.form-section {
  margin-bottom: 15px;
  text-align: left;
}

.form-section input[type="checkbox"] {
  float: left;
}

.form-section .checkbox-label {
  font-weight: normal;
  margin-left: 10px;
}
  
.form-section input,
.form-section input:focus {
  padding: 0;
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none; 
  border-bottom: 1px solid rgb(230,230,230);
  box-shadow: none;
  letter-spacing: 0.5px;
}

.form-section select,
.form-section select:focus {
  padding: 0;
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none; 
  border-bottom: 1px solid rgb(230,230,230);
  box-shadow: none;
  letter-spacing: 0.5px;
}

.form-section textarea,
.form-section textarea:focus {
  padding: 6px 0 0 12px;
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none; 
  border-left: 1px solid rgb(230,230,230);
  box-shadow: none;
  letter-spacing: 0.5px;
  margin: 0;
  max-width: 100%;
  max-height: 200px;
}

.form-section textarea:focus {
  border-left: 1px solid rgb(85,85,85);
}

.form-section input:focus,
.form-section select:focus {
  border-bottom: 1px solid rgb(85,85,85);
}

.form-container {
  margin-bottom: 40px;
  padding: 0px 10px;
  flex: 0 0 auto;
}

.form-container form {
  background-color: white;
  margin-top: 10px;
  -webkit-box-shadow: 0px 10px 10px 1px rgba(200,200,200,1);
  -moz-box-shadow: 0px 10px 10px 1px rgba(200,200,200,1);
  box-shadow: 0px 10px 10px 1px rgba(200,200,200,1);
}

.request_form-2,
#request_form-2 {
  margin-bottom: 0px;
  background-color: rgb(250,250,250);
  padding: 10px 15px 15px 15px;
  border-top: 10px solid rgb(0,68,118);
}

.request_form-2 h3,
#request_form-2 h3 {
  font-size: 18px;
  color: rgb(0,68,118);
  text-align:  center;
  margin-bottom: 5px;
  text-transform: none;
  font-weight: normal;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 1px;
  line-height: 20px;
}

.request_form-2 .row,
#request_form-2 .row {
  margin: 0;
}

.request_form-2 .form-section,
#request_form-2 .form-section {
  border-bottom: 1px solid rgb(210,210,210);
  border-left: 1px solid rgb(210,210,210);
  margin: 0;
  padding: 5px;
  background-color:  white;
}

.request_form-2 .form-section:not(.no-border),
#request_form-2 .form-section:not(.no-border) {
  box-shadow: inset 1px 2px 3px rgba(0,0,0,0.05);
}

.request_form-2 .form-section input,
#request_form-2 .form-section input {
  padding-left: 10px;
  padding-right: 10px;
}

.request_form-2 .form-section input[required],
#request_form-2 .form-section input[required] {
    padding-left: 10px;
    padding-right: 20px;
}

.request_form-2 .form-section select,
#request_form-2 .form-section select {
  padding-left: 8px;
  padding-right: 10px;
}

.request_form-2 .form-section-top,
.request_form-2 .form-section-top-left,
.request_form-2 .form-section-top-right,
#request_form-2 .form-section-top,
#request_form-2 .form-section-top-left,
#request_form-2 .form-section-top-right {
  border-top: 1px solid rgb(210,210,210);
  margin-top: 10px;
}

.request_form-2 .form-section-top-left,
#request_form-2 .form-section-top-left {
  border-top-left-radius: 5px;
}

.request_form-2 .form-section-top-right,
#request_form-2 .form-section-top-right {
  border-top-right-radius: 5px;
}

#form-submit-button-2 {
  font-weight: bold;
  color: white;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(0,68,118);
  padding: 8px 30px;
  text-align: left;
  font-size: 14px;
  background: rgb(0,68,118);
  margin-top: 10px;
  width: 100%;
}

#form-submit-button-2 i {
  float: right;
  margin-top: 4px;
  margin-right: 10px;
  transition: all 0.25s;
}

#form-submit-button-2:hover {
  background-color: rgb(0,79,137);
  border-color: rgb(0,79,137);
}

#form-submit-button-2:hover i {
  margin-right: 0px;
}

.request_form-2 label,
#request_form-2 label {
  color: #555;
}

.request_form-2 label:not(.sr-only):not(.checkbox-label),
#request_form-2 label:not(.sr-only):not(.checkbox-label) {
  font-weight: normal;
  padding: 0;
  margin: 10px 0 5px 0;
}

.request_form-2 .form-section textarea:focus,
#request_form-2 .form-section textarea:focus {
  border: none;
}

.request_form-2 .form-section input:focus,
.request_form-2 .form-section select:focus,
#request_form-2 .form-section input:focus,
#request_form-2 .form-section select:focus {
  border: none;
}

.request_form-2 .form-section textarea,
.request_form-2 .form-section textarea:focus,
#request_form-2 .form-section textarea,
#request_form-2 .form-section textarea:focus {
  padding: 6px 10px 0 10px;
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none;
  box-shadow: none;
  letter-spacing: 0.5px;
  margin: 0;
  max-width: 100%;
  max-height: 200px;
}

.request_form-2 .form-section select,
.request_form-2 .form-section select:focus,
#request_form-2 .form-section select,
#request_form-2 .form-section select:focus {
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none;
  box-shadow: none;
  letter-spacing: 0.5px;
}

.request_form-2 .form-section input,
.request_form-2 .form-section input:focus,
#request_form-2 .form-section input,
#request_form-2 .form-section input:focus {
  outline-style: none;
  outline: none;
  outline-width: 0;
  border: none;
  box-shadow: none;
  letter-spacing: 0.5px;
}

.request_form-2 .form-section:not(.col-lg-6),
#request_form-2 .form-section:not(.col-lg-6) {
  border-right: 1px solid rgb(210,210,210);
}

.request_form-2 .border-top,
#request_form-2 .border-top {
  border-top: 1px solid rgb(210,210,210);
}

.request_form-2 .border-right,
#request_form-2 .border-right {
  border-right: 1px solid rgb(210,210,210);
}

.request_form-2 .no-border,
#request_form-2 .no-border {
  border: none !important;
  background-color: transparent;
}

.checkbox-label {
  color: #555;
}

.IN-widget {
	position: relative;
	top: -6px;
	margin-right: 6px !important;
}


@media (max-width: 1200px) {
	.form-section-top-left {
		border-top-right-radius: 5px;
		border-right: 1px solid rgb(210,210,210);
	}
	.request_form-2 .form-section-top-right,
#request_form-2 .form-section-top-right {
		border-top-right-radius: 0px;
		margin-top: 0px;
		border-top: none;
	}
}


@media (max-width: 992px) {
	.blog-container {
		display: block;
	}
	
	.blog-article-footer {
		flex-flow: column;
	}
	
	.blog-article-social-container {
		margin: 0 auto 10px auto;
		text-align: center;
	}
	
	.fb-share-button {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.IN-widget {
		margin-right: 10px !important;
	}
	
	.blog-article-categories {
		margin-left: 0px;
		text-align: center;
	}
	
	.blog-sidebar {
		display: block;
		margin-top: 30px;
	}
	
	.form-container {
		min-width: 340px;
	}
}

@media (max-width: 728px) {
	.form-container {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}	
	#blog-sidebar-items-container {
		margin-left: auto;
		margin-right: auto;
		float: none;
		text-align: center;
	}
	.blog-postscript {
		max-width: 400px;
		margin: 0 auto;
		text-align: center;
	}
}





